{
  "palette": {
    "seed": 5,
    "selected": "adaptive-bright",
    "custom": "e12729-f37324-f8cc1b-72b043-007f4e"
  },
  "mixColors": true,
  "transition": true,
  "accessibility": {
    "highTextContrast": false
  },
  "knownTags": {
    "country": 1,
    "eldoria": 2,
    "landmark": 3,
    "location": 4,
    "worldbuilding": 5,
    "eldoria/faction": 1,
    "location/city": 1,
    "worldbuilding/culture": 1
  },
  "tagColors": {},
  "_version": 4
}